Snooze an alert

Server: https://{kibana_url}
  • POST /api/alerting/rule/{rule_id}/alert/{alert_id}/_snooze

Query Parameters

validate_alerts_existence boolean

Set to true to validate that the specified alert exists. If a 400 error is returned, the specified alert does not exist. Defaults to true.

Responses

204

Indicates a successful call.

400

Indicates an invalid schema or parameters.

403

Indicates that this call is forbidden.

404

Indicates the specified rule or alert doesn't exist.